.shadow-dance-text {
    font-size: 4rem;
    color: #ed7d55;
    text-shadow: 3px 3px 0 #072246, 6px 6px 0 #fff;
    animation: shadow-dance 2s infinite;
}

@keyframes shadow-dance {
    0%, 100% {
        text-shadow: 3px 3px 0 #fff, 6px 6px 0 #072246;
    }
    50% {
        text-shadow: -3px -3px 0 #fff, -6px -6px 0 #072246;
    }
}

